prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

Name: xapp
Description: Utility library
Version: 3.2.2
Requires: gtk+-3.0 >= 3.22, gobject-2.0, cairo
Requires.private: gio-2.0 >= 2.44.0, gio-unix-2.0 >= 2.44.0, glib-2.0 >= 2.44.0, gmodule-2.0 >= 2.44.0, gdk-pixbuf-2.0 >= 2.22.0, x11, libgnomekbdui, xkbfile
Libs: -L${libdir} -lxapp
Cflags: -I${includedir}/xapp
